[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] MIPS emulation broken - No PCI buses available



On 03/14/2017 05:59 AM, Daniel P. Berrange wrote:
You are probably better off using PPC64 which is big-endian and much more
widely tested in libvirt than MIPS, so actually likely to work reliably.

I did try that, but I wasn't able to get past errors about the
machine type not supporting IDE (or something like that).  I finally
just gave up and use qemu-system-ppc directly, along with an older
Debian QCOW image that I found somewhere.

Please do file a bug against libvirt so this doesn't get lost again.

https://bugzilla.redhat.com/show_bug.cgi?id=1432101

--
========================================================================
Ian Pilcher                                         arequipeno gmail com
-------- "I grew up before Mark Zuckerberg invented friendship" --------
========================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]